## golang-github-creekorful-mvnparser 1.0.0

=== debian/changelog ===
golang-github-creekorful-mvnparser (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #966337)

 -- Alois Micard <alois@micard.lu>  Mon, 27 Jul 2020 04:06:45 +0000
