=== debian/control ===
Source: golang-github-creekorful-mvnparser
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alois Micard <alois@micard.lu>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-creekorful-mvnparser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-creekorful-mvnparser.git
Homepage: https://github.com/creekorful/mvnparser
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/creekorful/mvnparser

Package: golang-github-creekorful-mvnparser-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go parser for maven (POM) file.
 This library allow unmarshaling of Maven POM
 file in Go, using the standard Json library.
