## golang-github-creekorful-mvnparser 1.3.0

=== debian/changelog ===
golang-github-creekorful-mvnparser (1.3.0-1) unstable; urgency=medium

  * d/control: Mark package Multi-Arch: foreign.
  * New upstream release.

 -- Aloïs Micard <alois@micard.lu>  Fri, 16 Oct 2020 07:24:16 +0200

golang-github-creekorful-mvnparser (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * debian/control:
    - Update my uploader name.
    - Fix lintian warning: `synopsis-is-a-sentence`.
  * debian/copyright: Update my uploader name.

 -- Aloïs Micard <alois@micard.lu>  Sun, 11 Oct 2020 21:23:49 +0200
