## golang-github-creekorful-mvnparser 1.4.0

=== debian/changelog ===
golang-github-creekorful-mvnparser (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Aloïs Micard <alois@micard.lu>  Sun, 22 Nov 2020 13:28:04 +0100
