=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-creekorful-mvnparser
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Alois Micard <alois@micard.lu>
+Uploaders: Aloïs Micard <alois@micard.lu>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -17,6 +17,7 @@
 Package: golang-github-creekorful-mvnparser-dev
 Architecture: all
 Depends: ${misc:Depends}
-Description: Go parser for maven (POM) file.
+Multi-Arch: foreign
+Description: Go parser for maven (POM) file
  This library allow unmarshaling of Maven POM
  file in Go, using the standard Json library.
